Information

Description
Implementations of system programming modules from the OCaml Standard Library (e.g., Sys, Unix) in F#.
Version
0.1.12
Project Url
https://github.com/fsprojects/FSharp.Compatibility
View on NuGet: http://www.nuget.org/packages/FSharp.Compatibility.OCaml.System

Dependencies

Here are the packages that version 0.1.12 of FSharp.Compatibility.OCaml.System depends on.

FSharp.Compatibility.OCaml : (0.1.12)

Authors

 

Installing with NuGet

PM> Install-Package FSharp.Compatibility.OCaml.System

Packages that Depend on FSharp.Compatibility.OCaml.System

No packages were found that depend on version 0.1.12.